@ import url('https://fonts.cdnfonts.com/css/digital-dismay');
.header-custom-buttons a[class*="bonus"], .hdr-user-bc a[class*="bonus"]{background: rgba(var(--hero),1);transition: var(--default-transition-duration);}
.header-custom-buttons a[class*="bonus"]:hover, .hdr-user-bc a[class*="bonus"]:hover {background: rgba(var(--hero-hover),1);cursor: pointer;}
.header-custom-buttons a[class*="live-chat"], .hdr-user-bc a[class*="live-chat"]{background: #0059e1;transition: var(--default-transition-duration);}
.header-custom-buttons a[class*="live-chat"]:hover, .hdr-user-bc a[class*="live-chat"]:hover {background: #3076e0;cursor: pointer;}
.hdr-user-bc a[class*="money-dollar"]{background: rgba(var(--oc-1),1);transition: var(--default-transition-duration);}
.hdr-user-bc a[class*="money-dollar"]:hover {background: rgba(var(--oc-1-hover),1);cursor: pointer;}
.countdown-banner-content {background: transparent !important;border: 0px !important;box-shadow: 0 0 4px 0 rgb(0 0 0 / 0%)   !important;}
[dir=ltr] .countdown-banner-content {left: 0% !important;top: 20% !important;}
.countdown-banner-counter + .countdown-banner-counter::before{top:-1px !important;}
.countdown-banner-date {font-size: 14px !important;line-height: 14px !important;font-weight: 300 !important;margin-bottom: 0px !important;}
.countdown-banner-counter:not(:last-child) {padding-inline-end: 2px !important;}
.countdown-banner-date,.countdown-banner-counter + .countdown-banner-counter:before {font-family: 'Digital Dismay', sans-serif !important;}
.has-slider:nth-of-type(2) .sdr-item-bc::before{background:transparent !important;}
.countdown-banner-names{font-size: 3px !important;}
.countdown-banner-counter{width:30px !important;}
.countdown-banner-counter + .countdown-banner-counter{padding-inline-start: 4px !important;}
.promotion-details-info .spoiler > input[type="checkbox"]:checked ~ .spoiler-title{color:rgba(var(--hero-hover),1);}
.promotion-details-popup .overlay-header,.promotion-details-popup .back-nav-title-bc{color:rgba(var(--hero-hover),1) !important;font-weight:bold;}
.promotion-details-info table#accumulator-bonus-list{display:table;color:#fff;}
.promotion-details-info table#accumulator-bonus-list tbody{display:revert;}
.informative-widget-container > span{color:rgba(var(--menu-sc),1) !important;font-size:15px !important;}
.informative-widget-container > span strong{color:rgba(var(--hero-hover),1) !important;font-weight:bold;}
.u-i-p-amounts-bc.bonuses .u-i-p-a-content-bc{background:transparent !important;}
.u-i-p-amounts-bc{min-height:auto !important;}
.u-i-p-p-u-i-edit-button-bc{padding:10px 0px !important;}
.form-control-message-bc, .entrance-f-error-message-bc{padding:11px 5px !important;background:rgba(var(--hero),1) !important;}
.form-control-bc.invalid .form-control-input-bc, .form-control-bc.invalid .form-control-textarea-bc, .form-control-bc.invalid .form-control-select-bc{border-color:rgba(var(--hero),1) !important;}
.reg-form-content .sg-n-text-row-1-bc, .reg-form-content .reg-step-title-v-bc, .entrance-form-bc.login .sg-n-text-row-1-bc{display:none !important;}
.u-i-p-c-footer-bc button, .bs-f-footer button{color:#fff !important;}
.betslip-info-message, .betslip-warning-message{background:rgba(var(--hero),1) !important;}
.betslip-info-message .bs-notification-icon-bc, .betslip-warning-message .bs-notification-icon-bc{color:rgba(var(--static-white),1) !important;}
.betslip-first-bet-content-bc{background:rgba(var(--b),1) !important;}
.quickBetWrapper-bc .bs-bet-item-bc.multiple{background:rgba(var(--b-sc),.1) !important;padding:5px 10px 10px 10px !important;}
.quickBetWrapper-bc .bs-bet-i-head-bc span.bs-bet-i-b-title-bc, .quickBetWrapper-bc .bs-item-date-v-bc{color:rgba(var(--b-sc),.7) !important;}
.quickBetWrapper-bc .bs-bet-i-b-title-bc{color:rgba(var(--b-sc),.95) !important;}
.quickBetWrapper-bc .bs-bet-i-b-title-bc.t-2{font-weight:normal !important;}
.quickBetWrapper-bc .bs-bet-i-b-coefficient-bc.c-2{color:rgba(var(--oc-2),1) !important;font-size:12px !important;font-weight:normal !important;}
.quickBetWrapper-bc .bs-bet-i-b-s-i-block-bc{background:rgba(var(--b-sc),.1) !important;color:rgba(var(--b-sc),.7) !important;margin-left:4px !important;height:36px !important;line-height:36px !important;}
.quickBetWrapper-bc .quickBetTaxInputRow-bc .bs-bet-i-b-s-i-holder-bc{color:rgba(var(--b-sc),.7) !important;}
.quickBetWrapper-bc .quickBetMsgText-bc{color:rgba(var(--b-sc),.95) !important;}
.quickBetWrapper-bc .quickBetCloseButton-bc{background:rgba(var(--b),1) !important;color:rgba(var(--b-sc),.95) !important;}
.quickBetWrapper-bc .bc-i-close-remove.remove{color:rgba(var(--b-sc),.95) !important;}
.quickBetWrapper-bc .btn.a-outline.a-color{color:rgba(var(--b-sc),.95) !important;border-color:transparent !important;}
.betslip-full-content-bc .bs-f-footer .btn.a-accept{background:rgba(var(--oc-1),1) !important}
.is-home-page .hm-row-bc:nth-of-type(4),.is-home-page .hm-row-bc:nth-of-type(9),.is-home-page .hm-row-bc:nth-of-type(10){display:none;}
.footerSliderTitle{display:none !important;}
.footerSlider:not(:last-child){margin-bottom: 18px !important;}
.product-banner-container-bc{background:transparent !important;}
.btn.sign-in{color:rgba(var(--oc-1-sc),1) !important;background:rgba(var(--oc-1),1) !important;transition:background var(--default-transition-duration) !important;padding:0 8px !important;text-decoration:none !important;}
.btn.a-color {
    color: rgba(var(--oc-1-sc), 1);
    background: #a61f67 !important;
    transition: background var(--default-transition-duration);
}
.betslip-error-message{background:rgba(var(--hero),1);}
.betslip-error-message .bs-notification-icon-bc{color:rgba(var(--hero-sc),1);}
.Toastify__toast-theme--light{background:rgb(38,48,69) !important;}
.Toastify__toast-theme--light.toast-notification-message.Toastify__toast{border:1px solid rgb(38, 48, 69) !important;color:rgba(var(--static-white),1) !important;}
.Toastify__toast-theme--light .toast-notification-message-content img{box-shadow:none !important;border:0px !important;}
.loyalProgressBarStick-after{background:rgba(var(--hero),1) !important;}
.loyalty-program-level-card:not(.active){background:rgba(var(--b-sc),.15) !important;}
.loyalty-program-level-card.active,.loyalty-program-level-card:hover{background:rgba(var(--hero),1) !important;}
.loyalty-program-level-card-title{color:rgba(var(--b-sc),1) !important;}
.loyalty-program-level-card{padding: 7px 16px !important;}
.loyalty-program-level-card-img{margin-top:0px !important;}
.loyalty-program-level-card-vip{color:#fff !important;display:none !important;}
[dir="ltr"] .u-i-p-a-loyaltyPoint-bc::before{background-image: radial-gradient(circle at -14% 113%,rgba(255,255,255,.3),rgba(255,255,255,0) 135%) !important;}
.u-i-p-a-loyaltyPoint-bc{background:transparent !important;}